{
  "item.pocketstorage.psu_1": "Уровень карманного хранилища: 1",
  "item.pocketstorage.psu_1.info": "Содержит %s различных предметов, до %s каждого.",
  "item.pocketstorage.psu_1.info2": "Автоматически поглощает похожие предметы",
  "item.pocketstorage.psu_1.info3": "При самовывозе удаляет излишки.",
  "item.pocketstorage.psu_2": "Уровень карманного хранилища: 2",
  "item.pocketstorage.psu_2.info": "Содержит %s различных предметов, до %s каждого.",
  "item.pocketstorage.psu_2.info2": "Автоматически поглощает похожие предметы",
  "item.pocketstorage.psu_2.info3": "При самовывозе удаляет излишки.",
  "item.pocketstorage.psu_3": "Уровень карманного хранилища: 3",
  "item.pocketstorage.psu_3.info": "Содержит %s различных предметов, до %s каждого.",
  "item.pocketstorage.psu_3.info2": "Автоматически поглощает похожие предметы",
  "item.pocketstorage.psu_3.info3": "При самовывозе удаляет излишки.",
  "item.pocketstorage.psu_4": "Уровень карманного хранилища: 4",
  "item.pocketstorage.psu_4.info": "Содержит %s различных предметов, до %s каждого.",
  "item.pocketstorage.psu_4.info2": "Автоматически поглощает похожие предметы",
  "item.pocketstorage.psu_4.info3": "При самовывозе удаляет излишки.",
  "pocketstorage.util.count": "Граф",
  "pocketstorage.util.deposit": "%s сундук для хранения содержимого.",
  "pocketstorage.util.empty": "< >",
  "pocketstorage.util.invalid_uuid": "Неизвестный UUID",
  "pocketstorage.util.key_shift": "Сдвиг",
  "pocketstorage.util.migration": "Единица хранения перенесена.",
  "pocketstorage.util.no_data_items": "В карманное хранилище разрешено помещать только простые предметы (без данных).",
  "pocketstorage.util.shift": "Нажмите <%s> для получения информации.",
  "pocketstorage.util.sneak_left": "Подкрасться, щелкнув левой кнопкой мыши",
  "pocketstorage.util.sneak_right": "Подкрасться, щелкнуть правой кнопкой мыши",
  "pocketstorage.util.upgrade": "Модернизировано хранилище.",
  "pocketstorage.util.withdraw": "%s сундук, в котором можно забрать соответствующее содержимое."
}